body{ padding:0px; margin:0px; background:url(../../images/mainBg.jpg) top center no-repeat #ffffff; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000;}
.wrapper{ width:1000px; padding:0px; margin:0 auto;}
.header{ width:1000px; padding:0px; margin:0px; display:block;}
.logo{ width:333px; height:78px; float:left;padding: 8px 0 0 8px; margin:0px;}
.nav{ background:url(../../images/navBg.jpg) top left no-repeat; width:634px; height:92px; float:right;padding:0px; margin:14px 0 0 0;}
.nav ul{ padding:0px 0 0 40px; margin:0px;}
.nav ul li{ padding:0px; margin:30px 78px 0 0; list-style:none; float:left;}
.nav a{ padding:0px; margin:0px; list-style:none; font-size:30px; color:#c1bfbf; font-family:Myriad Pro Condensed; text-decoration:none; text-transform:uppercase; font-style:normal;}
.noMarginTopN{margin-right:0px!important;}
.nav a:hover{color:#fe6481;}
.nav a.Active{color:#fe6481!important;}
.wraperOuter{ width:1000px; padding:0px; margin:0px; display:block; float: left;}
.wraperOuterLeftNew{width:253px; padding:0px; margin:0px; float:left;}
.wraperOuterLeft{ width:253px; padding:38px 0 0 0; margin:7px 0 0 0; float:left;display:block;background: url(../../images/meleftMenuTop.png) top left no-repeat #cbcbcb;}
.wraperOuterLeft ul{ padding:0px; margin:0px 0 0 20px;}
.wraperOuterLeft ul li{padding:0px 0 13px 0; margin:0px 0 16px 0; background:url(../../images/menuSep.png) left bottom no-repeat;}
.wraperOuterLeft ul li a{ padding:0px; margin:0px; color:#000; font-family:Myriad Pro Condensed; font-size:20px; text-transform:uppercase;}
.wraperOuterLeft ul li a.Active{color:#fe6481!important;}
.caroselWrap{ width:253px; padding:0px 0 60px 0; margin:0px; min-height:250px; height:auto!important; height:250px;}
.leftBtm{ width:253px; height:301px; padding:0px; margin:0px; background:url(../../images/leftBtm.png) top left no-repeat; float:left;}

.warnWinchSspecial{ width:100%; text-align:center; margin:25px 0 5px}
.warnWinchSspecial img{}


.wraperOuterRight{ width:747px; padding:0px; margin:0px; float:right;display:block;}
.banner{ width:747px; height:452px; padding:0px; margin:0px;}
.bannerBtm{ width:723px; padding:25px 0 0 0; margin:0px; float:right;}
.welcome_text{ padding:15px 0 0 54px; margin:0px; background:url(../../images/head_Bg.png) left bottom no-repeat; font:30px 'Conv_MyriadPro-Cond',Sans-Serif; color:#322938;}
.contentArea{ padding:0px; margin:22px 0 0 0; width:723px; height:186px; background:url(../../images/contentBg.png) top left no-repeat;} 
.contentAreaLeft{ float:left; width:227px; margin:0px; padding:30px 0 0 30px;}
.contentAreaRight{ float:right; width:390px; padding:0px; margin:23px 22px 0 0px;}
.contentAreaRight p{ padding:0px 16px 0 0; margin:0px 0px 0 0px; font-size:14px; color:#FFF; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.contentAreaRight p a{ float:right; color:#FFF; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.contentAreaRight p a:hover{ color:#fe6481;}
.productArea{ width:698px; height:316px; float:right; background:url(../../images/contentAreaBtm.png) top left no-repeat; padding:0px; margin:35px 15px 0 0;}
.productAreaInner{ width:300px; padding:0px 0 0 17px; margin:0px; float:left;}
.productAreaInner h3{ padding:0px 0 0px 0; margin:0px 0 0px 0; font-size:21px; color:#000; text-transform:uppercase;}
.productAreaInnerImage{ width:300px; padding:30px 0 0 0px; margin:0px;}
.productAreaInnerContent{ width:300px; padding:20px 0 0 0px; margin:0px;}
.productAreaInnerContent p{ width:300px; padding:0px 0 0 0px; margin:0px; font-size:13px; color:#000; font-family:Arial, Helvetica, sans-serif; font-weight: normal;}
.readmore{ padding:0px 0 0 10px; margin:18px 0 0 0; background:url(../../images/readmore.png) top left no-repeat; width:93px; height:31px; line-height:31px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; display:block; float:left;}
.readmore:hover{background:url(../../images/readmore.png) bottom left no-repeat;}
.innerPadd{ padding-left:55px;}
.vertical-galleryholder{ width:202px; height:305px; background:url(../../images/caroselBg.png) top left no-repeat; margin:0 auto;}
/* new banner carousel */
.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:668px;height:169px;float:left;}
ul#mycarousel2{ float:left;}
ul#mycarousel{ float:left;}
.jcarousel-skin-tango .jcarousel-container-vertical {margin:0 0 0 19px;padding:42px 0 0;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:508px;height:134px;padding-top:15px;margin-left:70px;}
.jcarousel-skin-tango .jcarousel-clip-vertical {height:237px;}
.jcarousel-skin-tango .jcarousel-item {margin:0;}
.jcarousel-skin-tango .jcarousel-item img{ border:1px solid #908F8F;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0; margin-right: 24px;float:left;}
.jcarousel-skin-tango .jcarousel-item-horizontal img{border:3px solid #000;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical{margin-bottom:15px;}
.jcarousel-skin-tango .jcarousel-item-placeholder{background: #fff; color:#000;}
.vertical-galleryholder ul li{background:#fff; border:1px solid #dbd7d7; width:160px; height:67px; margin:0px; padding:0px;}



/**

/***  Vertical Buttons */
.jcarousel-skin-tango .jcarousel-next-vertical {position: absolute;cursor: pointer;height:44px;left: 86px;position: absolute;top:313px; width:44px; background: url(../../images/home-vertical-carousal-btn.png) no-repeat scroll -53px -3px transparent;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {background-position:-53px -49px;}


.jcarousel-skin-tango .jcarousel-next-vertical:active {}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default;}
.jcarousel-skin-tango .jcarousel-prev-vertical { position: absolute; top:311px; left:35px;width:44px;height:45px;cursor: pointer;background:url(../../images/home-vertical-carousal-btn.png) no-repeat scroll top left transparent;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
	background-position:0px -46px;
	}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {cursor: default;}
#nav{ position:absolute; z-index:999; background:url(../../images/buttonBg.png) top left no-repeat; width:246px; height:205px;  right: 61px;
    top: 203px;}
#slideshow{   height: 474px;
    margin: 0;
    padding: 0;
    width: 747px; position:relative}
	
#prev{ float:left;}
#next{ float:left;}
#prev a{ padding:0px; margin:19px 0 0 165px; background:url(../../images/slideBtn.png) top left no-repeat; width:22px; height:39px; cursor:pointer; display:block;}
#prev a:hover{ padding:0px; margin:19px 0 0 165px; background:url(../../images/slideBtn.png) bottom left no-repeat; width:22px; height:39px; cursor:pointer; display:block;}

#next a{ padding:0px; margin:19px 0 0 2px; background:url(../../images/slideBtn.png) -23px 0px no-repeat; width:22px; height:39px; cursor:pointer; display:block;}
#next a:hover{ padding:0px; margin:19px 0 0 2px; background:url(../../images/slideBtn.png) -23px -40px no-repeat; width:22px; height:39px; cursor:pointer; display:block;}
.footer{ width:1000px; height:209px; padding:0px; margin:60px 0 38px 0; background:url(../../images/footerBg.png) top left no-repeat; float:left;}
.footerLeft{ width:480px; padding:37px 0 0 39px;; margin:0px; float:left;}
.footerLeft p{ padding:0px; margin:0px; font-size:19px; color:#FFF; width:268px; line-height:22px;}
.email{ padding:0px; margin:0px; text-decoration:none; font-size:13px!important; color:#FFF!important;}
.footerLeft p a{ padding:0px; margin:0px; text-decoration:none; font-size:13px!important; color:#FFF!important;}
.footerLeft p a:hover{ color:#fe6481!important;}
.footerRight{ width:480px; padding:46px 0 0 0; margin:0px; float:left;}
.footerRight nav{ padding:0px; margin:0px 0 0 247px; width:300px;}
.footerRight nav a{ padding:0px 8px; margin:0px; text-decoration:none; color:#fff; border-right:1px solid #8e8592; font-size:13px;}
.footerRight nav a.Active{color:#FE6481;}
.footerRight nav a:hover{ color:#FE6481;}
.footerRight p{ font-size:13px; padding:0px; margin:0px 28px 0 0; color:#FFF; text-align:right; line-height:19px;}
.footerRight p a{ padding:0px; margin:0px; text-decoration:none; font-size:13px!important; color:#D30B1C;}
.web{ color:#FFF!important;}
.footerRight p a:hover{ color:#FE6481!important;}
.face{ padding:0px;  margin: 53px 41px 0 0; width:35px; height:35px; background:url(../../images/facebook.png) top left no-repeat; display:block; float:right;}
.face:hover{ background:url(../../images/facebook.png) 0 -35px no-repeat;}
.menuSmall{ padding:0px; margin:0px; font-size:15px!important; font-weight:bold!important; color:#FFF!important;}